[general]
live_config_reload = true
import = [
	"%APPDATA%/alacritty/theme.toml",
	"%APPDATA%/alacritty/keybindings.toml"
]

[terminal.shell]
program = "C:\\tools\\msys64\\usr\\bin\\fish.exe"
args = ["--login"]

[window]
option_as_alt = "Both"
decorations = "Buttonless"
#position = {x = 0, y = 0}
padding = {x=10, y=3}
dynamic_padding = true
dimensions = {columns=200, lines=35}
#level = "AlwaysOnTop"
opacity = 0.8
blur = true
#startup_mode = "Maximized"

[env]
TERM = "xterm-256color"
[mouse]
hide_when_typing = true

[colors]
draw_bold_text_with_bright_colors = false

[cursor]
style = {shape="Underline", blinking="Always"}
thickness=0.0

[font]
size = 13.0
#offset = {x=0, y=8}
glyph_offset = {x=0, y=0}
italic = {family = "JetBrains Mono", style = "Italic"}
bold = {family = "JetBrains Mono", style = "Regular"}
bold_italic = {family = "JetBrains Mono", style = "Italic"}
normal = {family = "JetBrains Mono", style = "Italic"}

[scrolling]
history = 100000
multiplier = 4

[selection]
save_to_clipboard = true
semantic_escape_chars = ''',│`|:"' ()[]{}<>'''

[debug]
#render_timer = true

